uuid: 198845e1-cd88-44cc-8fb3-7f1b3085a779
langcode: de
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_anzeige_6
field_name: field_anzeige_6
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: '0'
      label: Links
    -
      value: '1'
      label: Rechts
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
